<?php

$host="localhost";
$user="smpn2398_absensi_siswa_ver1";
$pass="NpSn10403672";
$db="smpn2398_absensi_siswa_ver1";

$conn=mysqli_connect($host,$user,$pass,$db);

if(!$conn){

die("Database gagal dihubungkan");

}

date_default_timezone_set("Asia/Jakarta");

?>